html, body {
    margin: 0;
    padding: 0;
    display: grid;
    height: 100%;
    width: 100%;
  }
  
.inicio {
    background-color: #000;
    color: #1ED760;
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}
.inicio__title {
    font-size: 5rem;
    font-style: italic;
    text-align: center;
}
.inicio__header {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.inicio__logo {
    display: flex;
    align-items: center;
    font-size: 1.5rem;
}
.button {
    font-size: 1.2rem;
    background-color: #1ED760;
    padding: 1.2rem;
    border-radius: 5px;
}
.logo__figure {
    width: 20rem;
}
.logo__image {
    width: 100%;
}


@media screen and (max-width: 450px) {
    .inicio__title {
        font-size: 300%;
        text-align: center;
        margin: 0 0.4rem 0 0.4rem;
    }
    .button {
        font-size: 0.8rem;
    }

    .inicio__logo {
        margin-top: 4rem;
        flex-direction: column;
        justify-content: space-around;
        font-size: 100%;
    }
    .logo__figure {
        width: 12rem;
    }
}